<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio 2</title>
</head>
<body>
<section>
   <fieldset>
        <legend>Datos personales </legend>
        <label for="nombre">Nombre:</label>
        <br>
       	<input type="text" name="nombre" id="nombre" placeholder="Nombre" size="50"  required>
       	<br>
       	<label for="edad">Descripción:</label>
       	<br>
		<textarea name="descripcion" id="descripcion" placeholder="descripcion" cols="55" rows="5" required></textarea>
		<br>
		<label for="foto">Foto</label>
		<input name="uploadedfile" type="file" placeholder="Ninguna Foto seleccionada" />
		<br>
		<input type="checkbox" name="contador">
		<label>Añadir contador de visitas</label>
	</fieldset>
</section>
<section>
	<fieldset>
	    <legend>Datos economicos</legend>
	        <label>precio</label>
	        <input type="money" size="3"><span>$</span>
	        <label>Impuestos</label>
	        <select>
		        <option value="1%"></option>
		        <option value="2%"></option>
		        <option value="3%"></option>
		        <option value="4%"></option>
		        <option value="5%"></option>
	    	</select>
	        <br><br>
	        <label>Promoció</label><br>
	        <input type="radio" name="promo" value="Ninguno"> Ninguno<br>
	        <input type="radio" name="promo" value="Transporte gratuito"> Transporte gratuito<br>
	        <input type="radio" name="promo" value="Descuento 5%"> Descuento 5%
        </fieldset>
</section>
</body>
</html>